<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="51" start.y="26" goal.x="12" goal.y="34" size="0.69"/>
        <agent id="1" start.x="8" start.y="10" goal.x="1" goal.y="37" size="0.62"/>
        <agent id="2" start.x="5" start.y="34" goal.x="40" goal.y="20" size="0.68"/>
        <agent id="3" start.x="40" start.y="8" goal.x="13" goal.y="8" size="0.53"/>
        <agent id="4" start.x="32" start.y="16" goal.x="56" goal.y="37" size="1.10"/>
        <agent id="5" start.x="18" start.y="20" goal.x="51" goal.y="14" size="1.27"/>
        <agent id="6" start.x="14" start.y="12" goal.x="10" goal.y="5" size="1.92"/>
        <agent id="7" start.x="45" start.y="31" goal.x="8" goal.y="14" size="1.59"/>
        <agent id="8" start.x="9" start.y="24" goal.x="56" goal.y="6" size="0.72"/>
        <agent id="9" start.x="23" start.y="25" goal.x="48" goal.y="34" size="0.81"/>
    </agents>
</root>
